Subject: Re: TID 17086904 - Update delivery plan
From: "Caique Gusmao A. Canario" <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 11 Jun 2018 15:04:25 +0530 (IST)

Any update? 

Regards, 
Caique 

From: "Caique Gusmao A. Canario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 10 June, 2018 13:35:30 
Subject: TID 17086904 - Update delivery plan 

Hi, 

Buyer was requested to provide a LDA and he did, I updated the DA but when I apply to update and I am redirect to the delivery plan update it does not show any option with UPS, even domestic. 
I already insert the LDA on system, could you please flag to someone which is able to update the correct delivery plan? 

LDA: 

Antonio Vergetis 
Invite City House end : Mukomolnyy proyezd 7 
Bldg 1 
Presnensky 
123290 
Moscow 
Russia 

Regards, 
Caique